body {
    background-color: rgb(252, 218, 145);
    text-align: center;
}

h2 { font-size: 42;
   font: weight 100px; 
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
color: #802f10 ;
}

p { font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;}
  img {display: block;
    margin-left: auto;
    margin-right: auto;
    }
